.input__text {
  &--column {
    display: flex;
    flex-direction: column;
  }
  &--row {
    display: flex;
    align-items: center;
    justify-content: flex-start;

    label {
      //margin-right: 2rem;
      width: 100%;
    }
  }
}
